agent_id: api-gateway-manager
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: B-Thread
purpose: Manage API gateway routing, authentication and throttling; route versioning, key management
status: ready
created: 2026-02-24
